.pagina-oficinas-cafe h2, h3{
    font-family: var(--font-family-halvareng);
}
.pagina-oficinas-cafe p{
    font-family: var(--font-family-default);
}
.professional-blend{
    background-color: #1E2D23;
    padding: 100px 50px;
    margin: 0;
    max-width: 1440px;
    width: 100%;
    margin: 0 auto;
}
.module-columna-opciones{
    display: flex;
    gap: 100px;
    margin: 100px 60px;
    justify-content: space-between;
}
@media (max-width: 991.98px) {
    .module-columna-opciones{
        margin: 44px 17px;
        flex-direction: column;
        gap: 20px;
    }
}
.module-columna-opciones .columna-texto{
    flex-basis: 30%;
    display: flex;
    flex-direction: column;
}
.module-columna-opciones .columna-texto h2{
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 25px;
}
@media (max-width: 991.98px) {
    .module-columna-opciones .columna-texto h2{
        font-size: 25px;
        line-height: 25px;
    }
}
.module-columna-opciones .columna-texto span{
    max-width: 334px;
}
.module-columna-opciones .columna-opciones{
    flex-basis: 60%;
}
.module-columna-opciones .columna-opciones .texto-opcion{
    display: flex;
    border-top: 1px solid black;
    gap: 140px;
    margin-top: 10px;
    padding: 25px 0 50px 0;
}
@media (max-width: 991.98px) {
    .module-columna-opciones .columna-opciones .texto-opcion{
        margin: 44px 17px;
        flex-direction: column;
        gap: 0;
        flex-direction: column;
        margin: 0;
    }
}
.module-columna-opciones .columna-opciones h3{
    font-size: 35px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: 0em;
    text-align: left;
    flex-basis: 70%;
    margin-bottom: 37px;
    max-width: 272px;
}
@media (max-width: 991.98px) {
    .module-columna-opciones .columna-opciones h3{
        font-size: 18px;
        line-height: 17.64px;
        margin-bottom: 11px;
    }
}
.module-columna-opciones .columna-opciones span{
    font-family: var(--font-family-ptmono);
    font-size: 20px;
    font-weight: 400;
    line-height: 18px;
    letter-spacing: 0em;
    text-align: left;

}
.module-columna-opciones .columna-opciones p{

    margin: 0;
}
.module-columna-opciones .columna-opciones .texto-boton a{
    margin-top: 25px;
}
.module-columna-opciones .columna-opciones .texto-boton a span{
    font-size: 14px;
}
.module-columna-opciones .columna-ventajas{
    flex-basis: 50%;
}
.module-columna-opciones .columna-ventajas span{
    font-family: var(--font-family-ptmono);
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    letter-spacing: 0.02em;
    text-align: left;
}
@media (max-width: 991.98px) {
    .module-columna-opciones .columna-ventajas span{
        font-size: 14px;
    }
}

.module-columna-opciones .columna-ventajas ul{
    display: flex;
    flex-wrap: wrap;
    border-top: 1px solid black;
    margin-top: 20px;
    justify-content: space-between;
}
@media (max-width: 991.98px) {
    .module-columna-opciones .columna-ventajas ul{
        flex-direction: column;
        justify-content: unset;
        margin-top: 14px;

    }
}
.module-columna-opciones .columna-ventajas ul li{
    flex-basis: 40%;
    display: flex;
    padding: 40px 0;
    gap: 30px;
}
@media (max-width: 991.98px) {
    .module-columna-opciones .columna-ventajas ul li{
        padding: 20px 0;
    }
}
.module-columna-opciones .columna-ventajas ul li p{
    margin: 0;
    align-self: center;
}
.module-columna-opciones .columna-ventajas ul li img{
    width: 81px;
    height: 80px;
}
.module-imagen-titulo .imagen-con-titulo{
    margin: 0 auto;
    max-width: 1204px;
    width: 100%;
    display: flex;
    flex-direction: column;
}
@media (max-width: 991.98px) {
    .module-imagen-titulo .imagen-con-titulo{
        padding: 25px;
    }
}
.module-imagen-titulo h2{
    font-size: 50px;
    font-weight: 400;
    line-height: 46px;
    letter-spacing: 0em;
    text-align: center;
    max-width: 577px;
    align-self: center;
    padding: 51px;
}
@media (max-width: 991.98px) {
    .module-imagen-titulo h2{
        font-size: 25px;
        line-height: 25px;
        max-width: none;
        padding: 42px 22px;
    }
}
.pagina-oficinas-cafe .customers_with_title, .pagina-oficinas-cafe .customers_with_title div{
    background-color: #EFEAE1!important;
}